package com.bcxin.ars.model.msg;

import com.bcxin.ars.model.BaseModel;
import lombok.Data;

@Data
public class NewsnoticeRecipient extends BaseModel {

    /**  */
    private static final long serialVersionUID = 1L;


    /** 关联ID */
    private String relationId;

    /** 类型 0区域 1公司 */
    private String type;

    private Long noticePoliceId;


	@Override
	public boolean equals (Object o){
		return super.equals(o);
	}

	@Override
	public int hashCode() {
		return super.hashCode();
	}
}